Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5976

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5976
Last Modified 27 Jan 2009 12:00:00
Published 26 Jan 2009 08:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5976

Summary

Multiple cross-site scripting (XSS) vulnerabilities in siteadmin/forgot.php in PHP JOBWEBSITE PRO allow remote attackers to inject arbitrary web script or HTML via (1) the adname parameter in a Submit action or (2) the UserName field.

Vulnerable Systems

Application

  • Preprojects Php Jobwebsite Pro


References

XF - phpjobwebsitepro-forgot-security-bypass(46999)

XF - phpjobwebsitepro-forgot-xss(46997)

BID - 32570

MISC - http://www.packetstormsecurity.org/0812-exploits/phpjobwebsite-cmsqlxss.txt

SECUNIA - 30686


Last Updated: 27 May 2016 10:49:00